# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file '2_9_combo_box_widget.ui'
#
# Created by: PyQt5 UI code generator 5.15.2
#
# WARNING: Any manual changes made to this file will be lost when pyuic5 is
# run again.  Do not edit this file unless you know what you are doing.


from PyQt5 import QtCore, QtGui, QtWidgets


class Ui_Dialog(object):
    def setupUi(self, Dialog):
        Dialog.setObjectName("Dialog")
        Dialog.resize(549, 178)
        self.comboBoxAccountType = QtWidgets.QComboBox(Dialog)
        self.comboBoxAccountType.setGeometry(QtCore.QRect(230, 10, 311, 41))
        self.comboBoxAccountType.setObjectName("comboBoxAccountType")
        self.comboBoxAccountType.addItem("")
        self.comboBoxAccountType.addItem("")
        self.comboBoxAccountType.addItem("")
        self.comboBoxAccountType.addItem("")
        self.label = QtWidgets.QLabel(Dialog)
        self.label.setGeometry(QtCore.QRect(10, 20, 201, 24))
        self.label.setObjectName("label")
        self.labelAccountType = QtWidgets.QLabel(Dialog)
        self.labelAccountType.setGeometry(QtCore.QRect(20, 100, 491, 41))
        font = QtGui.QFont()
        font.setPointSize(14)
        self.labelAccountType.setFont(font)
        self.labelAccountType.setText("")
        self.labelAccountType.setObjectName("labelAccountType")

        self.retranslateUi(Dialog)
        QtCore.QMetaObject.connectSlotsByName(Dialog)

    def retranslateUi(self, Dialog):
        _translate = QtCore.QCoreApplication.translate
        Dialog.setWindowTitle(_translate("Dialog", "Dialog"))
        self.comboBoxAccountType.setItemText(0, _translate("Dialog", "Saving Account"))
        self.comboBoxAccountType.setItemText(1, _translate("Dialog", "Current Account"))
        self.comboBoxAccountType.setItemText(
            2, _translate("Dialog", "Recurring Deposit Account")
        )
        self.comboBoxAccountType.setItemText(
            3, _translate("Dialog", "Fixed Deposit Account")
        )
        self.label.setText(_translate("Dialog", "Select your account type"))
